---
title: minifyStyles
svgo:
  pluginId: minifyStyles
  defaultPlugin: true
  parameters:
    usage:
      description: If to collect usage data such as tags, classes, and IDs to pass to CSSO. This is an object with four properties, which are each configured with a boolean, `tags`, `ids`, `classes`, and `force`. By default, if a script is found this does not pass usage data to CSSO, but this can be overridden with `force`, which may yield destructive changes.
      default: true
---

Minify `<style>` elements with [CSSO](https://github.com/css/csso).
